tuscany-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From robbin...@apache.org
Subject svn commit: r376248 - /incubator/tuscany/cpp/sdo/autogen.sh
Date Thu, 09 Feb 2006 10:24:40 GMT
Author: robbinspg
Date: Thu Feb  9 02:24:40 2006
New Revision: 376248

URL: http://svn.apache.org/viewcvs?rev=376248&view=rev
Log: (empty)

Added:
    incubator/tuscany/cpp/sdo/autogen.sh   (with props)

Added: incubator/tuscany/cpp/sdo/autogen.sh
URL: http://svn.apache.org/viewcvs/incubator/tuscany/cpp/sdo/autogen.sh?rev=376248&view=auto
==============================================================================
--- incubator/tuscany/cpp/sdo/autogen.sh (added)
+++ incubator/tuscany/cpp/sdo/autogen.sh Thu Feb  9 02:24:40 2006
@@ -0,0 +1,14 @@
+#!/bin/bash
+  
+for i in libtoolize aclocal autoconf autoheader
+do
+    echo -n "Running $i..."
+    $i || exit 1
+    echo 'done.'
+done
+  
+echo -n 'Running automake...'
+automake --add-missing
+echo 'done.'
+exit 0
+

Propchange: incubator/tuscany/cpp/sdo/autogen.sh
------------------------------------------------------------------------------
    svn:eol-style = native

Propchange: incubator/tuscany/cpp/sdo/autogen.sh
------------------------------------------------------------------------------
    svn:executable = 



Mime
View raw message